uuid: c8fc5877-b082-4a29-824e-9a79a1584ef5
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:eda18af8-8713-4c0b-b72a-a33cf02d0c34'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: true
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: 'Books and Reports'
type: ct_book_report
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
